1. DarkDragonAn's Avatar
    I cant Freaking update iTune dont let me update or restore my iPhone 4. I am so f" stuck.
    2012-03-09 01:49 AM
  2. donnieval4life's Avatar
    I have a 3GS. How do I tell if I have the old bootrom?
    put your device in DFU mode, (turn off phone, then hold down power button for 3 seconds, without releasing the power button hold down the home button for 9 seconds then once the screen goes blank let go of the power button and continue holding the home button until your computer recognizes your device) then go into device manager (if you are using windows) expand the category entitiled "Universal Serial Bus controllers" then right click on "Apple Mobile Device USB driver" and select properties. Select the details tab, then in the drop down menu search for "device instance path", and select it. Under value, scroll across to the end and look at the number after "IBOOT" if the number is 359.2, it is the old bootrom. If the number is 359.2.3 or higher, it is the new bootrom. It doesn't matter if you have a MB or MC model, this is the official test. Hope this helps.
    2012-03-09 03:00 AM
  3. expl0itfinder's Avatar
    What the...when i try to extract redsn0w, windows says it is password protected! ive never had this issue before
    2012-03-09 03:04 AM
  4. TheBaddestiPod's Avatar
    trying to jailbreak my girlfriend ATT iPhone 4 running 5.0 with this new resn0w, but keeps telling me it's jailbroken tethered. I've ran it 3-4 times with the same outcome, installing cydia, and not installing cydia. Why can't I untether!?

    EDIT: Also, Cydia won't even launch now.
    2012-03-09 03:32 AM
  5. celeron's Avatar
    Iphone 4 5.0 is only tethered. Only 5.0.1 is untethered. You're stuck now with tether jb
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-03-09 03:38 AM
  6. 2k1's Avatar
    5.0? Or do you mean 5.1?
    2012-03-09 03:38 AM
  7. ajones330's Avatar
    trying to jailbreak my girlfriend ATT iPhone 4 running 5.0 with this new resn0w, but keeps telling me it's jailbroken tethered. I've ran it 3-4 times with the same outcome, installing cydia, and not installing cydia. Why can't I untether!?

    EDIT: Also, Cydia won't even launch now.
    Think you have to be on 5.0.1...
    There is nothing so useless as doing efficiently that which should not be done at all.~Peter F. Drucker
    2012-03-09 03:51 AM
  8. celeron's Avatar
    I cant Freaking update iTune dont let me update or restore my iPhone 4. I am so f" stuck.
    Check if you have the latest itunes installed
    If my post was good, click the button in my post

    New to jailbreaking? Have a look at my Redsn0w Guide
    2012-03-09 04:16 AM
  9. TheBaddestiPod's Avatar
    Ugggh..ok, well my second question is, now that I am tethered on 5.0, why am still able to reboot the phone? I seem to have full functionality MINUS the ability to launch Cydia. That's not the normal tethered behavior is it?

    And yes, I meant 5.0. Any help!?
    2012-03-09 04:39 AM
  10. bradmullins007's Avatar
    Ok for arguments sake lets say I didn't update to 5.1 but I need to restore my 5.0.1 what options do the iphone 4s users like myself have?
    2012-03-09 06:37 AM
  11. keenpois0n's Avatar
    Ugggh..ok, well my second question is, now that I am tethered on 5.0, why am still able to reboot the phone? I seem to have full functionality MINUS the ability to launch Cydia. That's not the normal tethered behavior is it?

    And yes, I meant 5.0. Any help!?
    hey pal. grab ifaith from ih8sn0w.com, run that, download your corresponding 5.0.1 Ipsw, restore to 5.0 using the shsh you just got w/ ifaith, when that's done, point redsnow to the 5.0.1 Ipsw, then jailbreak. this has worked for me before, untethered.
    2012-03-09 07:37 AM
  12. bradmullins007's Avatar
    2k1 while I'm glad you actually took the time to respond I'd rather some1 with thorough knowledge actually reply. As far as I know you cannot save shsh and ap tickets from an iPhone 4s like you can an iPhone 4.
    2012-03-09 12:28 PM
  13. DnBKiD521's Avatar
    Where's geohot with an a5 bootrom exploit! ::comeon george!!! We need you!!!!!::
    2012-03-09 03:49 PM
  14. ajones330's Avatar
    Ok for arguments sake lets say I didn't update to 5.1 but I need to restore my 5.0.1 what options do the iphone 4s users like myself have?
    Typically Apple will stop that from happening because 5.1 is out. That window is closed since they are not signing 5.0.1 anymore.
    There is nothing so useless as doing efficiently that which should not be done at all.~Peter F. Drucker
    2012-03-09 05:09 PM
  15. TheBaddestiPod's Avatar
    hey pal. grab ifaith from ih8sn0w.com, run that, download your corresponding 5.0.1 Ipsw, restore to 5.0 using the shsh you just got w/ ifaith, when that's done, point redsnow to the 5.0.1 Ipsw, then jailbreak. this has worked for me before, untethered.
    Thank you for your response man..much appreciated! Now my question is, will I be able to download a 5.0.1 ipsw having never updated to that, or ever using iFaith or TinyUmbrella to save my SHSH or APTickets? It's my girlfriends phone, and never thought to save her blobs or anything...
    2012-03-09 06:51 PM
  16. particle0's Avatar
    I also updated to 5.1 before I new about saving shsh blobs and APTIckets I should have did my research lol anyway I did a tethered jailbreak for now. Any word on when the untethored jailbreak will be a Available? Also anyone know what apps are not compatible with 5.1 would be helpful to
    2012-03-09 10:59 PM
  17. keenpois0n's Avatar
    Thank you for your response man..much appreciated! Now my question is, will I be able to download a 5.0.1 ipsw having never updated to that, or ever using iFaith or TinyUmbrella to save my SHSH or APTickets? It's my girlfriends phone, and never thought to save her blobs or anything...
    you'll be able to download it , but not restore to it (unless you have the blobs for 5.0.1).
    2012-03-09 11:38 PM
  18. TheBaddestiPod's Avatar
    you'll be able to download it , but not restore to it (unless you have the blobs for 5.0.1).
    Sounds good..but how will I be able to download and use 5.0.1 if Apple is no longer signing it?
    2012-03-10 10:26 PM
  19. PoEtikly's Avatar
    Sounds good..but how will I be able to download and use 5.0.1 if Apple is no longer signing it?
    If you have your shsh/aptickets saved then you will create a custom ipsw with ifaith or redsn0w. Then you'll have to put your non A5 device into pwned dfu (ifaith or redsn0w will also this for you), open iTunes and hold the shift button while clicking restore. It'll open a window. Choose the custom ipsw you created and it'll restore to 5.0.1
    2012-03-10 10:33 PM
  20. keenpois0n's Avatar
    Sounds good..but how will I be able to download and use 5.0.1 if Apple is no longer signing it?
    I don't think you're understanding what I'm saying..

    you've got two options of what firmware you can be on: 5.0 or 5.1.

    I'm saying if you want an untether, ifaith restore to 5.0, point redsnow to the 5.0.1 ipws (while on 5.0) and perform an untether that way. 5.0 doesn't officially support the 5.0.1 corona untether, but it does support it unofficially (the same holes are present, but the devs only officially released it the jb for 5.0.1). whether or not you do what I said, I strongly suggest you back up your 5.0 blobs and apticket.

    the best place for ios ipsw download is usually felixbruns.de, but I don't think it has 5.0.1, just 5.0. so just google for download links (I think the pirate bay would even have it)
    Last edited by keenpois0n; 2012-03-10 at 11:17 PM.
    2012-03-10 11:14 PM
83 1234 ...
LINK TO POST COPIED TO CLIPBOARD